Bug 436766 - monitor details are not written to xorg.conf - ever
monitor details are not written to xorg.conf - ever
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-03-10 07:34 EDT by Andrew Hall
Modified: 2009-01-09 02:43 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-09 02:43:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andrew Hall 2008-03-10 07:34:44 EDT
Description of problem:
When choosing a monitor - in my case the Dell 1908FP(Digital) - the details are
not written to the /etc/X11/xorg.conf file at all. The "Monitor" section still
says "VendorName Unknown", "ModelName Unknown" and the HorizSync and VertRefresh
rates have not been edited. Upon re-running the system-config-display
application the "Monitor Type" section still says Unknown. To all intents and
purposes, this application is not doing what it says it does.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Run system-config-display
2. Choose Dell 1908FP(Digital) as your monitor
3. Observe that /etc/X11/xorg.conf Monitor section has not been edited
Actual results:
/etc/X11/xorg.conf Monitor section is not edited

Expected results:
/etc/X11/xorg.conf Monitor section is edited with correct parameters

Additional info:
Dell 1908FP spec follows...
Horizontal scan range  	30 kHz to 81 kHz
Vertical scan range 	56 Hz to 76 Hz
Optimal preset resolution 	1280 x 1024 at 60 Hz
Highest preset resolution 	1280 x 1024 at 75 Hz
Comment 1 Bug Zapper 2008-11-26 05:06:21 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 2 Bug Zapper 2009-01-09 02:43:00 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.